Bug 1842709 - perl-Module-CoreList-5.20200602 is available
Summary: perl-Module-CoreList-5.20200602 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-01 22:01 UTC by Upstream Release Monitoring
Modified: 2020-06-23 01:19 UTC (History)
4 users (show)

Fixed In Version: perl-Module-CoreList-5.20200602-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-11 18:32:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-01 22:01:09 UTC
Latest upstream release: 5.20200602
Current version/release in rawhide: 5.20200428-1.fc33
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2020-06-02 07:22:38 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-06-02 07:29:49 UTC
FEDORA-2020-8aaffa5e34 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8aaffa5e34

Comment 3 Fedora Update System 2020-06-02 07:29:56 UTC
FEDORA-2020-a71231b0ac has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a71231b0ac

Comment 4 Fedora Update System 2020-06-02 14:15:05 UTC
FEDORA-MODULAR-2020-296881b740 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-296881b740

Comment 5 Fedora Update System 2020-06-02 14:17:31 UTC
FEDORA-MODULAR-2020-1b6312e656 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-1b6312e656

Comment 6 Fedora Update System 2020-06-03 03:11:38 UTC
FEDORA-2020-8aaffa5e34 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8aaffa5e34`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8aaffa5e34

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-03 03:14:32 UTC
FEDORA-MODULAR-2020-296881b740 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-296881b740

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-03 03:24:00 UTC
FEDORA-2020-a71231b0ac has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a71231b0ac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a71231b0ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-03 03:40:07 UTC
FEDORA-MODULAR-2020-1b6312e656 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-1b6312e656

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-11 18:32:41 UTC
perl-5.30-3220200602094358.35f641a4 has been pushed to the Fedora 32 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-06-11 18:54:48 UTC
perl-5.30-3120200602094358.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-11 19:22:13 UTC
perl-Module-CoreList-5.20200603-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b339710d87

Comment 13 Fedora Update System 2020-06-11 19:24:08 UTC
perl-Module-CoreList-5.20200603-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1af547e348

Comment 14 Fedora Update System 2020-06-23 01:12:42 UTC
FEDORA-2020-1af547e348 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-06-23 01:19:46 UTC
FEDORA-2020-b339710d87 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.